$('#dialog h3.modal-title').html("Cancelar apartado");
$(".modal-body").html("<%= j render('cancel_reserved_sale') %>");
$("#dialog").modal("show");
 
// Set focus to the first element
$('#dialog').on('shown.bs.modal', function () {
	  $('.first_input').focus();

  });
